Subject: bug#48067: 28.0.50; Tramp error: cannot determine gio monitor

From: Michael Albinus <[email-masked]>
Date: Thu, 29 Apr 2021 09:17:50 +0200

Thierry Volpiatto <[email-masked]> writes:

Hi Thierry,

>> Is there a chance I could debug, connecting your remote machine?
>
> Yes sure, I have just to create an account with an installed emacs28 for
> you, but please try first on your side with same recipe.

Thanks. In case we go this way, you don't need to install a local
Emacs. It would be sufficient for me to have ssh access to a restricted
account on that machine.

For the time being I will see, whether your other messages give me
enough input to improve. Thanks for their analysis anyway!

Best regards, Michael.